/* Custom css
*/
/* Gov Bar */
.govbar{
	zoom:1;
	background:#fff;
	border-bottom:1px solid #cccaca;
	font-family: Arial,sans-serif;
	font-size:12px;
	position:relative;
	z-index:9
}

.govbar:after{
	clear:both;
	content:'';
	display:table
}

.govbar-logo{
	border:0;
	display:block;
	padding:3px 8px;
	vertical-align:middle
}

.govbar-logo img{
	border:0;
	display:block;
	height:40px
}

.govbar-links{
	display:none;
	list-style:none;
	margin:0;
	padding:0;
}

.govbar-link{
	color:#222!important
}

.govbar-link:hover,.govbar-link:focus{
	background:#e6e6e6
}

.govbar-link{
	border:0;
	border-top:1px solid #ddd;
	display:block;
	font-weight:bold;
	padding:8px;
	text-decoration:none
}

.govbar-more{
	font-weight:normal;
	padding-right:15px
}

.govbar-logo{
	float:left
}

.govbar-links{
	display:block;
	float:right;
	line-height:30px
}

.govbar-links li{
	float:left;
	line-height:30px;
	list-style-type: none ;
}

.govbar-link{
	border-top:0;
	float:left;
	min-height:30px
}
#menje-line{
	padding-left:57px;
	background:#888;
	color: white;
	font-size: 10px;
}
.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width:auto;
  max-width: 500px;
  margin: 20px auto;
  border-radius:5px;
}
#aqsfformid {
border:none;
text-align:center;
}
.archive #courses-filter {display:none;}
#aqsfformid .form_title {display:none;}

.vsearch {
    font-size: 16px;
    padding: 12px 25px;
    vertical-align: middle;
    border-color: #149dd2;
    color: #149dd2; 
    -webkit-appearance: none;
    background: none;
    border-radius: 7px;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    -webkit-font-smoothing: antialiased;
    line-height: 19px;
    outline: none;
    position: relative;
    text-transform: uppercase;
    -webkit-transition: background .2s, border .2s, color .2s;
    transition: background .2s, border .2s, color .2s;
    }

.vsearch:hover {color:white;background-color:#149dd2;}
.kws_gf_credit,#lead_form{display:none;}
.page-id-1213 tfoot {display:none;}

/* Lecturer */
.single-ib_educator_course .author-bio {
	display:none;
}

/* Course title etc */
.single-ib_educator_course #custom{
    position: absolute;
    margin-top: 150px;
	width:620px;
  padding-top:10px;
    display:block;
}
.title1, #page-title, .single .hentry .post-meta, #ib-edu-breadcrumbs, body #page-title + .term-description {
	margin-bottom:10px!important;
}
/* Register page (course) */
.sedu-payment-table td:nth-child(1) {color:transparent!important;}
#header-container .auth-nav-register,#mobile-nav .auth-nav-register {display:none;}
#header-container .auth-nav-login,#mobile-nav .auth-nav-login {display:none;}
.auth-nav {display:none;}
#post-1884 .entry-title {display:none;}
.page-id-1884 .tml-login .tml-submit-wrap input {
    margin: 0 auto;
    width: auto;
    padding: 15px;
}
.search-results #post-1387 {
	display:none!important;
}
.home .vc_row-has-fill .vc_column_container .vc_column-inner {
	padding-top: 0!important;
}
#iban {
	text-transform:uppercase;
}
